Bug 460237 - Zepto 6615: volume keys do not send keyup events (= don't work)
Zepto 6615: volume keys do not send keyup events (= don't work)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 18:22 EDT by drago01
Modified: 2013-01-10 02:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 20:27:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmidecode output (8.97 KB, text/plain)
2008-08-26 18:22 EDT, drago01
no flags Details

  None (edit)
Description drago01 2008-08-26 18:22:58 EDT
Created attachment 315056 [details]
dmidecode output

On my laptop (Zepto 6615WD) I have two volume keys don't send any keyup events and therefore do not work without a patch/hack to xorg keyboard driver.

I have been asked to file the bug against the kernel, hence the report.

showkeys -s shows the follwing for the keys:
0xe0 0x2e
0xe0 0x30

dunno whats up with the "0xe0" but seems that there scancodes are 0x2e and 0x30.

The dmidecode output is attached.
Comment 1 Chuck Ebbert 2008-11-25 11:33:40 EST
Fixed in:
2.6.27.7-51.fc9
2.6.27.7-126.fc10
Comment 2 Fedora Update System 2008-11-27 21:19:11 EST
kernel-2.6.27.7-53.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.7-53.fc9
Comment 3 Fedora Update System 2008-12-02 20:26:54 EST
kernel-2.6.27.7-53.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-12-09 23:35:54 EST
kernel-2.6.27.7-53.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.